Package: org.codehaus.groovy.classgen

## [Groovy] Class null

- org.codehaus.groovy.classgen.genDgmMath

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `def` | `getMath(def a, def b)`
    `static void` | `main(String[] args)` Implicit main method for Groovy Scripts

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Script` | `evaluate, evaluate, getBinding, getProperty, invokeMethod, print, printf, printf, println, println, run, run, setBinding, setProperty`
    `class GroovyObjectSupport` | `getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### def getMath(def a, def b)

    - #### static void main(String[] args)

      Implicit main method for Groovy Scripts